.link-div {
    border-style:double;
    padding:10px;
    margin:10px;
}

.content-div {
    border-style:double;
    padding:10px;
    margin:10px;
}

#homepage-image {
    display: block;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}

#linktree {
    border-style:double;
    padding:10px;
    margin:10px;
    margin-top:0px;
}

.contact-link {
    font-size:100%;
}

h1 {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    padding-left:10px;
    margin:0px;
    font-size:500%;
}

h2 {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    padding:0px;
    margin:0px;
    font-size:200%;
}

ul {
    margin:0px;
}

a {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin:10px;
    font-size:150%;
}

p {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:100%;
    margin:10px;
}

pre {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:100%;
    margin:10px;
    margin-top:0px;
}